@charset "UTF-8";

@font-face {
  font-family: "adalicons-2018";
  src:url("../fonts/adalicons-2018.eot");
  src:url("../fonts/adalicons-2018.eot?#iefix") format("embedded-opentype"),
    url("../fonts/adalicons-2018.woff") format("woff"),
    url("../fonts/adalicons-2018.ttf") format("truetype"),
    url("../fonts/adalicons-2018.svg#adalicons-2018") format("svg");
  font-weight: normal;
  font-style: normal;

}

.adalicon.data-strip {
  font-size: 3.5rem;
  line-height: 2rem;
  color: white;
}

.select2 .adalicon,
.select2-results .adalicon {
  font-size: 2.5rem;
}

.adalicon.select2 {
  width: 100%;
}

.adalicon.select2::after {
  content: none;
}

.select2-results__option {
  display: inline-block;
}

.adalicon.select2 .select2-selection {
  height: 3.5rem;
  padding-top: 5px;
}

.adalicon.select2 .select2-selection__clear {
  font-size: 1.4rem;
  margin-top: -7px;
}

.adalicon[data-icon]:before {
  font-family: "adalicons-2018" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.adalicon[class^="icon-"]:before,
.adalicon[class*=" icon-"]:before {
  font-family: "adalicons-2018" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-adalia:before {
  content: "\61";
}
.icon-x:before {
  content: "\62";
}
.icon-agriculture:before {
  content: "\63";
}
.icon-add:before {
  content: "\64";
}
.icon-aim:before {
  content: "\65";
}
.icon-blueprint:before {
  content: "\66";
}
.icon-bulb:before {
  content: "\67";
}
.icon-calendar:before {
  content: "\68";
}
.icon-camera:before {
  content: "\69";
}
.icon-case:before {
  content: "\6a";
}
.icon-check:before {
  content: "\6b";
}
.icon-checklist:before {
  content: "\6c";
}
.icon-clip:before {
  content: "\6d";
}
.icon-clock:before {
  content: "\6e";
}
.icon-education:before {
  content: "\6f";
}
.icon-edit-document:before {
  content: "\70";
}
.icon-edit:before {
  content: "\71";
}
.icon-earth:before {
  content: "\72";
}
.icon-dust:before {
  content: "\73";
}
.icon-document:before {
  content: "\74";
}
.icon-delete:before {
  content: "\75";
}
.icon-db:before {
  content: "\76";
}
.icon-crane:before {
  content: "\77";
}
.icon-cone:before {
  content: "\78";
}
.icon-collaborate:before {
  content: "\79";
}
.icon-cloud:before {
  content: "\7a";
}
.icon-clock-back:before {
  content: "\41";
}
.icon-environment:before {
  content: "\42";
}
.icon-fall:before {
  content: "\44";
}
.icon-files:before {
  content: "\45";
}
.icon-filter:before {
  content: "\46";
}
.icon-game:before {
  content: "\47";
}
.icon-gavel:before {
  content: "\48";
}
.icon-gov:before {
  content: "\49";
}
.icon-graph:before {
  content: "\4a";
}
.icon-grid:before {
  content: "\4b";
}
.icon-handshake:before {
  content: "\4c";
}
.icon-hardhat:before {
  content: "\4d";
}
.icon-home:before {
  content: "\4e";
}
.icon-person:before {
  content: "\4f";
}
.icon-percent:before {
  content: "\50";
}
.icon-people:before {
  content: "\51";
}
.icon-papers:before {
  content: "\52";
}
.icon-paint:before {
  content: "\53";
}
.icon-niras:before {
  content: "\54";
}
.icon-mobile:before {
  content: "\55";
}
.icon-megaphone:before {
  content: "\56";
}
.icon-mail2:before {
  content: "\57";
}
.icon-mail:before {
  content: "\58";
}
.icon-lock:before {
  content: "\59";
}
.icon-location:before {
  content: "\5a";
}
.icon-ladder:before {
  content: "\30";
}
.icon-pig:before {
  content: "\31";
}
.icon-speech:before {
  content: "\32";
}
.icon-water:before {
  content: "\33";
}
.icon-pin:before {
  content: "\34";
}
.icon-pin2:before {
  content: "\35";
}
.icon-support:before {
  content: "\36";
}
.icon-squirrel:before {
  content: "\37";
}
.icon-playvideo:before {
  content: "\38";
}
.icon-target:before {
  content: "\39";
}
.icon-test:before {
  content: "\21";
}
.icon-plus:before {
  content: "\22";
}
.icon-puzzle:before {
  content: "\23";
}
.icon-toiste:before {
  content: "\24";
}
.icon-tools:before {
  content: "\25";
}
.icon-remove:before {
  content: "\26";
}
.icon-roofcheck:before {
  content: "\27";
}
.icon-tr:before {
  content: "\28";
}
.icon-trash:before {
  content: "\29";
}
.icon-search:before {
  content: "\2a";
}
.icon-search-document:before {
  content: "\2b";
}
.icon-trash2:before {
  content: "\2c";
}
.icon-search-person:before {
  content: "\2d";
}
.icon-update:before {
  content: "\2e";
}
.icon-servicemod:before {
  content: "\2f";
}
.icon-settings:before {
  content: "\3a";
}
.icon-video:before {
  content: "\3b";
}
.icon-external-comment:before {
  content: "\43";
}
.icon-3dhouse:before {
  content: "\3d";
}
.icon-eye:before {
  content: "\3c";
}
.icon-dunno:before {
  content: "\28";
}
.icon-euro:before {
  content: "\3e";
}